.enq-tokuten-area {
  --theme-color: #021f95;
  --button-color: #0025bb;
  position: relative;
  width: min(100%, 1000px);
  box-sizing: border-box;
  margin: 3em auto;
  padding: 0 1em 2em;
  border-radius: 6px;
  text-align: center;
  border: 2px solid var(--theme-color);
}
@media print, screen and (min-width: 769px) {
  .enq-tokuten-area {
    padding: 0 2em 2em;
  }
}
.enq-tokuten-area h3 {
  width: fit-content;
  margin: -1em auto 0;
  padding: 0.4rem 1rem;
  color: var(--theme-color);
  background-color: #ffffff;
}
.enq-tokuten-area h3 + p {
  font-size: 16px;
}
.enq-tokuten-area .gift-books {
  width: min(100%, 860px);
  margin-inline: auto;
}
.enq-tokuten-area .gift-book {
  border: 1px solid #b9b9b9;
}
.enq-tokuten-area .gift-book figure {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 8px 4px;
}
.enq-tokuten-area .gift-book img {
  width: auto;
  height: 100%;
  max-height: 100px;
}
@media (min-width: 48em) {
  .enq-tokuten-area .gift-book {
    --book-pad: 1rem;
  }
}
.enq-tokuten-area .text {
  margin: 0 auto;
  background: #FFF;
  border: 8px;
  padding: 1rem;
  flex-grow: 2;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 24px;
}
.enq-tokuten-area .text .ttl {
  color: #000;
  font-weight: bold;
  font-size: 16px;
  text-align: center;
}
.enq-tokuten-area .text .ttl i {
  display: block;
}
.enq-tokuten-area .text p {
  font-weight: bold;
  color: rgb(253, 107, 2);
}
.enq-tokuten-area .movie-enq-btn {
  margin: 1em auto 2em;
  width: min(50%, 220px);
  height: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  font-weight: bold;
  background-color: var(--button-color);
  border-radius: 8px;
}
.enq-tokuten-area .movie-enq-btn:hover {
  opacity: 0.75;
}

.gift-books {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin: 0;
  padding: 0;
}
@media (min-width: 768px) {
  .gift-books {
    justify-content: center;
  }
  .gift-books-title {
    font-size: 1.2857142857rem;
  }
}

.gift-book {
  --book-width: 100%;
  --book-pad: 16px;
  --book-title-fs: 1rem;
  --book-price-fs: 0.7142857143rem;
  --book-author-fs: 1rem;
  --book-price-mar: 4px 0 12px;
  width: var(--book-width);
  display: grid;
  grid-template-columns: 30% auto;
  color: #1A1C2B;
  text-align: left;
  background-color: #ffffff;
}
.gift-book figure {
  margin: 0;
  padding: var(--book-pad);
  background-color: oklch(96.3% 0.002 197.1deg);
}
.gift-book img {
  width: 100%;
  height: auto;
}
.gift-book-info {
  display: flex;
  flex-direction: column;
  padding: var(--book-pad);
}
.gift-book-title {
  margin: 0;
  color: inherit;
  font-size: var(--book-title-fs);
  text-align: left;
  line-height: line-height(16);
}
.gift-book-price {
  margin: var(--book-price-mar);
  font-size: var(--book-price-fs);
}
.gift-book-author {
  margin: auto 0 0 0;
  font-size: var(--book-author-fs);
}
.gift-book-author small {
  font-size: 75%;
}
@media (min-width: 640px) {
  .gift-book {
    --book-width: calc(50% - 10px);
    --book-title-fs: 1.1428571429rem;
    --book-price-fs: 0.8571428571rem;
    --book-author-fs: 1.1428571429rem;
    --book-price-mar: 4px 0 16px;
  }
}
@media (min-width: 768px) {
  .gift-book {
    --book-pad: 24px;
  }
}

/**********************************************/
/* MOVIE */
/**********************************************/
.movie-wrap {
  --theme-color: #021f95;
  --button-color: #0025bb;
  --balloon-color: #0025bb;
  margin-bottom: 3em;
  padding-top: 2em;
}
.movie-wrap .uk-alert {
  color: #ff0000;
  font-weight: bold;
  background-color: #ffffdf;
}
.movie-wrap iframe {
  outline: none;
}
.movie-wrap > h3 {
  padding: 8px;
  text-align: center;
  color: var(--blue-dark);
}
.movie-wrap .movie-area {
  padding-bottom: 2em;
}
.movie-wrap .movie-area .button-expand {
  display: none;
  padding: 8px;
  background-color: #ffffff;
}
@media print, screen and (min-width: 769px) {
  .movie-wrap .movie-area {
    width: 100%;
    display: flex;
  }
  .movie-wrap .movie-area .button-expand {
    display: block;
  }
}
.movie-wrap .movie-area .movie-cts {
  aspect-ratio: 16/9;
  width: 100%;
  height: fit-content;
  background-color: #000;
}
@media print, screen and (min-width: 769px) {
  .movie-wrap .movie-area .movie-cts {
    flex: 3;
    transition: flex 0.35s;
  }
}
@media only screen and (max-width: 768px) {
  .movie-wrap .movie-area .movie-cts {
    margin-bottom: 1em;
  }
  .movie-wrap .movie-area .movie-cts iframe {
    width: 100%;
  }
}
.movie-wrap .movie-area .movie-side {
  display: grid;
  grid-template-rows: auto max-content;
  gap: 18px 0;
}
.movie-wrap .movie-area .movie-side iframe {
  min-height: 420px;
}
@media print, screen and (min-width: 769px) {
  .movie-wrap .movie-area .movie-side {
    flex: 1;
    transition: flex 0.35s;
  }
  .movie-wrap .movie-area .movie-side.is-expand {
    flex: 2;
  }
  .movie-wrap .movie-area .movie-side iframe {
    min-height: auto;
  }
}
.movie-wrap .movie-area .movie-side .movie-side-buttons {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 8px 0;
  height: fit-content;
  background-color: #ffffff;
}
.movie-wrap .movie-area .movie-side .button-download {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  height: 42px;
  min-width: 120px;
  color: #FFF;
  background: var(--theme-color);
  border-radius: 6px;
}
.movie-wrap .movie-area .movie-side .u-button-text {
  line-height: 1.5;
}
.movie-wrap .movie-dl-area {
  scroll-margin-block-start: 100px;
  padding: 2em 0;
}
.movie-wrap .movie-dl-area .dl-area {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 12px;
}
@media print, screen and (min-width: 769px) {
  .movie-wrap .movie-dl-area .dl-area {
    grid-template-columns: repeat(4, 1fr);
  }
}
.movie-wrap .movie-dl-area .dl-area .uk-card a {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.movie-wrap .movie-dl-area .dl-area .uk-card a div.text {
  margin-left: 1em;
  font-size: 13px;
}
.movie-wrap .movie-dl-area .company {
  margin: 1rem 0;
  padding: 1em;
}
@media print, screen and (min-width: 769px) {
  .movie-wrap .movie-dl-area .company {
    padding: 2em 1em;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 8px;
  }
}
.movie-wrap .movie-dl-area .company strong {
  display: block;
}
.movie-wrap .movie-dl-area .company ul {
  margin: 0;
  padding: 0;
}
@media print, screen and (min-width: 769px) {
  .movie-wrap .movie-dl-area .company ul {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 8px;
  }
}
.movie-wrap .movie-dl-area .company ul li {
  margin: 0;
  padding: 0;
}
.movie-wrap .movie-foot {
  margin: 2em auto;
  padding: 2em 0;
  background-color: #FFF;
}
.movie-wrap .movie-foot ul {
  margin: 0;
  padding: 0 !important;
}
.movie-wrap .movie-foot .btnarea {
  margin-top: 3em;
  text-align: center;
}
.movie-wrap .movie-foot .btnarea a {
  margin: 0.5em;
  padding-left: 1em;
  padding-right: 1em;
}
.movie-wrap .movie-bottom-nav {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.8);
  z-index: 3;
}
@media print, screen and (min-width: 769px) {
  .movie-wrap .movie-bottom-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 1em;
  }
}
.movie-wrap .movie-bottom-nav .movie-head {
  background: transparent;
}
@media print, screen and (min-width: 769px) {
  .movie-wrap .movie-bottom-nav .movie-head {
    padding: 1.2em;
  }
}
.movie-wrap .movie-bottom-nav .movie-head .ttl-wrap {
  margin: 0 auto;
}
.movie-wrap .movie-bottom-nav .movie-head .ttl-wrap h1 {
  margin: 0.5em 0;
  font-size: 1.4em;
  line-height: 140%;
  color: #FFF;
}
.movie-wrap .movie-bottom-nav .movie-head .ttl-wrap h2 {
  margin: 0;
  font-size: 1em;
  color: #FFF;
}
@media print, screen and (min-width: 769px) {
  .movie-wrap .movie-bottom-nav .movie-head .ttl-wrap {
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }
  .movie-wrap .movie-bottom-nav .movie-head .ttl-wrap h1 {
    margin-top: 0;
  }
}
.movie-wrap .movie-bottom-nav .movie-nav {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media print, screen and (min-width: 769px) {
  .movie-wrap .movie-bottom-nav .movie-nav {
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
}
.movie-wrap .movie-bottom-nav .movie-nav ul {
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
}
.movie-wrap .movie-bottom-nav .movie-nav ul li {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.movie-wrap .movie-bottom-nav .movie-nav ul li a {
  padding: 0 1em;
  color: #FFF;
}
.movie-wrap .movie-bottom-nav .movie-nav ul li a i {
  margin-left: 4px;
  height: 12px;
  color: #fd8d1c;
}
.movie-wrap .movie-bottom-nav .movie-nav ul li a:hover {
  opacity: 0.75;
}
.movie-wrap .movie-bottom-nav .movie-nav ul li:after {
  margin-left: 4px;
  height: 14px;
  content: "";
  border-right: solid 1px #CCC;
}
.movie-wrap .movie-bottom-nav .movie-nav ul li:last-child:after {
  display: none;
}
.movie-wrap .movie-bottom-nav .movie-nav .balloon {
  display: none;
}
.movie-wrap .movie-bottom-nav .movie-nav .balloon:before {
  display: none;
}
@media print, screen and (min-width: 769px) {
  .movie-wrap .movie-bottom-nav .movie-nav .balloon {
    position: absolute;
    top: -100px;
    left: 0px;
    display: inline-block;
    margin: 1.5em 0;
    padding: 1em;
    width: 120px;
    min-height: 50px;
    background: var(--balloon-color);
    box-sizing: border-box;
    border-radius: 8px;
  }
  .movie-wrap .movie-bottom-nav .movie-nav .balloon p {
    margin: 0;
    white-space: normal;
    line-height: 140%;
    font-size: 11px;
    color: #FFF;
    text-align: left;
  }
  .movie-wrap .movie-bottom-nav .movie-nav .balloon:before {
    display: block;
    content: "";
    position: absolute;
    bottom: -25px;
    left: 50%;
    margin-left: -15px;
    border: 15px solid transparent;
    border-top: 15px solid var(--balloon-color);
    z-index: 0;
  }
}

.modal-enq {
  top: unset;
  height: 50vh;
  padding: 0;
  outline: none !important;
  background: #FFF;
  border-radius: 18px 18px 0 0;
  box-shadow: -4px 0 12px #626262;
  overflow: hidden;
  opacity: 0.75;
  transform: translateY(500px);
  transition: 0.3s linear;
  transition-property: opacity, transform;
}
.modal-enq.uk-open {
  opacity: 1;
  transform: translateY(0px);
}
.modal-enq .uk-modal-dialog {
  padding: 42px 12px 12px;
  width: 100% !important;
  position: relative;
  height: 100%;
}
.modal-enq .uk-modal-dialog .uk-close {
  top: 18px;
  right: 18px;
  color: #000;
  position: fixed;
}
.modal-enq .uk-modal-dialog .uk-close:hover {
  opacity: 0.5;
}
.modal-enq .uk-modal-dialog .enq-wrap {
  margin: 0 auto;
  width: 100% !important;
  overflow: hidden;
  overflow-y: auto;
  height: 100%;
}
.modal-enq .uk-modal-dialog .enq-wrap::-webkit-scrollbar {
  width: 10px;
}
.modal-enq .uk-modal-dialog .enq-wrap::-webkit-scrollbar-track {
  background-color: #d3e4fb;
}
.modal-enq .uk-modal-dialog .enq-wrap::-webkit-scrollbar-thumb {
  background-color: #263357;
}
.modal-enq .uk-modal-dialog .enq-wrap .uk-modal-header {
  margin-bottom: 18px;
  padding: 0 0 18px;
}
.modal-enq .uk-modal-dialog .enq-wrap .uk-modal-header h2.uk-modal-title {
  font-size: 14px;
  text-align: center;
}
.modal-enq .uk-modal-dialog .enq-wrap .uk-modal-body {
  margin: 0 auto;
  padding: 12px;
  max-width: 960px;
}
.modal-enq .uk-modal-dialog .enq-wrap .CmnBtnClr {
  color: #FFF;
}

.uk-lightbox-iframe {
  height: calc(100% - 100px) !important;
}

.movie-info h2 {
  font-size: 1.2rem;
  text-align: center;
}
.movie-info .uk-list-divider {
  padding: 0;
}
.movie-info .uk-list-divider > li {
  padding: 1.5em 0;
}
.movie-info .uk-list-divider > li .info-wrap .info-head {
  margin-bottom: 0.3em;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.movie-info .uk-list-divider > li .info-wrap .info-head .title {
  font-size: 1.15rem;
  font-weight: bold;
  color: #3a004c;
}
.movie-info .uk-list-divider > li .info-wrap .info-body {
  font-size: 12px;
  line-height: 150%;
}
.movie-info .uk-list-divider > li i {
  margin-right: 4px;
  height: 12px;
  color: #fd8d1c;
}

.href-program {
  background: #010B51 url("/images/event/href/2026summer/index/parallax_bg.webp") left top/100% auto no-repeat;
}
.href-program .schedule-table {
  margin: 0;
  padding-block: 2.8571428571rem;
  background-color: rgba(0, 0, 0, 0.42);
}
.href-program .schedule-table * {
  box-sizing: border-box;
}

/**********************************************/
/* HR  */
/**********************************************/
:root {
  --blue-dark: #042778;
}

@media only screen and (max-width: 768px) {
  .href-page {
    padding-top: 40px;
  }
}
.href-page .href-page-heading h2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
  width: fit-content;
  margin: 0 auto;
  padding: 36px 0;
  font-size: 20px;
  text-align: center;
}
.href-page .href-page-heading h2:after {
  content: "";
  display: block;
  height: 5px;
  width: 95%;
  background-color: var(--blue-dark);
}
@media (min-width: 768px) {
  .href-page .href-page-heading {
    padding: 40px 0;
    font-size: 28px;
  }
}
.href-page .uk-button {
  color: var(--blue-dark);
  font-weight: 600;
  border-color: var(--blue-dark);
  border-radius: 8px;
}
@media only screen and (max-width: 768px) {
  .href-page .uk-button {
    margin-bottom: 8px;
  }
}
.href-page .uk-button.uk-button-large {
  min-width: 240px !important;
  max-width: 240px;
  font-size: 16px;
}
.href-page .uk-button.uk-button-primary, .href-page .uk-button.CmnBtnClr {
  color: #ffffff;
  background-color: var(--blue-dark) !important;
}
.href-page .btn-wrap {
  padding: 3em 0;
  text-align: center;
}
.href-page .btn-submit {
  font-weight: bold;
  background: #f5af19;
  color: #111;
  border: none;
}
.href-page .uk-text-danger {
  color: #132f56 !important;
}
.href-page .lead {
  margin: 2em 0;
  text-align: center;
}
.href-page .lead h3 {
  margin: 0;
  font-weight: bold;
  font-size: 1.2rem;
}
